MyGUI: Data Fields

MyGUI 3.2.2

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - n -

- N : MyGUI::KeyCode
- name : MyGUI::ChildSkinInfo , MyGUI::GroupImage , MyGUI::IndexImage , MyGUI::MenuControl::ItemInfo , MyGUI::TabControl::TabItemInfo , MyGUI::WidgetInfo
- next() : MyGUI::Enumerator< T > , MyGUI::xml::ElementEnumerator
- nextNode() : MyGUI::xml::ElementEnumerator
- NextTrack : MyGUI::KeyCode
- Nine : MyGUI::KeyCode
- NoConvert : MyGUI::KeyCode
- None : MyGUI::DDItemState , MyGUI::KeyCode , MyGUI::MouseButton , MyGUI::WidgetInfo
- Normal : MyGUI::MenuItemType , MyGUI::xml::ElementType
- NotClosedElements : MyGUI::xml::ErrorType
- notify : MyGUI::IBNotifyItemData
- notifyInvalideDrop() : MyGUI::DDContainer
- NotifyItem : MyGUI::IBNotifyItemData
- notifyKeyButtonPressed() : MyGUI::ItemBox , MyGUI::ListBox
- notifyKeyButtonReleased() : MyGUI::ItemBox , MyGUI::ListBox
- notifyMouseButtonDoubleClick() : MyGUI::EditBox , MyGUI::ItemBox
- notifyMouseButtonPressed() : MyGUI::ItemBox
- notifyMouseButtonReleased() : MyGUI::ItemBox , MyGUI::ListBox
- notifyMouseClick() : MyGUI::ListBox
- notifyMouseDoubleClick() : MyGUI::ListBox
- notifyMouseDrag() : MyGUI::EditBox , MyGUI::ItemBox , MyGUI::ScrollBar , MyGUI::Window
- notifyMouseLostFocus() : MyGUI::EditBox , MyGUI::ListBox
- notifyMousePressed() : MyGUI::EditBox , MyGUI::ListBox , MyGUI::ScrollBar , MyGUI::ScrollView , MyGUI::Window
- notifyMouseReleased() : MyGUI::EditBox , MyGUI::ScrollBar , MyGUI::ScrollView , MyGUI::Window
- notifyMouseSetFocus() : MyGUI::EditBox , MyGUI::ListBox
- notifyMouseWheel() : MyGUI::EditBox , MyGUI::ItemBox , MyGUI::ListBox , MyGUI::ScrollBar , MyGUI::ScrollView , MyGUI::Window
- notifyPressedBarButtonEvent() : MyGUI::TabControl
- notifyPressedButtonEvent() : MyGUI::TabControl , MyGUI::Window
- notifyRootMouseChangeFocus() : MyGUI::ItemBox
- notifyScrollChangePosition() : MyGUI::EditBox , MyGUI::ItemBox , MyGUI::ListBox , MyGUI::ScrollView
- NoXMLDeclaration : MyGUI::xml::ErrorType
- npos : MyGUI::UString
- Null : MyGUI::Any
- NumLock : MyGUI::KeyCode
- Numpad0 : MyGUI::KeyCode
- Numpad1 : MyGUI::KeyCode
- Numpad2 : MyGUI::KeyCode
- Numpad3 : MyGUI::KeyCode
- Numpad4 : MyGUI::KeyCode
- Numpad5 : MyGUI::KeyCode
- Numpad6 : MyGUI::KeyCode
- Numpad7 : MyGUI::KeyCode
- Numpad8 : MyGUI::KeyCode
- Numpad9 : MyGUI::KeyCode
- NumpadComma : MyGUI::KeyCode
- NumpadEnter : MyGUI::KeyCode
- NumpadEquals : MyGUI::KeyCode